package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: IDCardSideEnum
 * @Description: 身份证正反面类型
 * @date 2023-06-16 16:49
 */
public enum IDCardSideEnum {

    FACE("face", "正面"),
    BACK("back", "反面")
    ;

    private String code;

    private String message;

    IDCardSideEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }


    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
